Skip to main content
GET
Get Access Review

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

access_review_id
string
required

Response

Successful Response

id
string
required

UUID of the access review.

name
string
required

Name of the access review campaign.

status
enum<string>
required

Current status of the access review.

Available options:
IN_PREPARATION,
IN_PROGRESS,
COMPLETED,
DUPLICATING,
SCHEDULED,
SCHEDULED_IN_PREPARATION,
DELETED
creation_path
enum<string>
required

How this review was created.

Available options:
UI,
RECURRENCE,
API,
CLI,
MCP
owner_id
string | null

UUID of the review owner.

created_by_id
string | null

UUID of the user who created this review.

deadline_at
string<date-time> | null

Deadline for completing reviews.

started_at
string<date-time> | null

When the review was started.

completed_at
string<date-time> | null

When the review was completed.

target_launch_date
string<date-time> | null

Scheduled launch date, if this is a scheduled review.

recurrence_config
RecurrenceConfig · object | null

Recurrence configuration, if this is a recurring review.

recurrence_days_frequency
integer | null

Recurrence frequency in days, if this is a recurring review.

created_at
string<date-time> | null

When this record was created.

updated_at
string<date-time> | null

When this record was last updated.

apps
AccessReviewDomainAppOutput · object[]

Apps included in this review.